@media only screen and (min-width: 768px) and (max-width: 1024px){
.giveaway-page .logo-title .landing-page-title {
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.giveaway-page .contact-form {
	padding: 30px 20px 50px;
	max-width: 538px;
	margin: 0 auto;
}
.giveaway-page .contact-form .wpcf7-form input[type="text"],.giveaway-page .contact-form .wpcf7-form textarea,
.giveaway-page .contact-form .wpcf7-form input[type="email"],
.giveaway-page .contact-form .wpcf7-form input[type="tel"] {
	height: 45px;
	line-height: 43px;
	padding: 0 15px;
	font-size: 16px;
}
.giveaway-page .contact-form .christmas-giveaway-form label {
	font-size: 14px !important;
}
footer .footer-credits .footer-copyright {
	font-size: 14px;
}
footer .footer-credits {
	padding: 17px 15px;
}
.giveaway-page .contact-form .christmas-submit-btn {
	text-align: center;
}
.giveaway-page .contact-form .christmas-submit-btn .wpcf7-form-control.wpcf7-submit {
	min-width: 138px;
	height: 45px;
	font-size: 17px !important;
	padding: 0 15px;
	line-height: 43px;
}
.giveaway-page .form-social-media .social-text {
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 25px;
}
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-list-item-label,
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-list-item-label {
	font-size: 14px;
}
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap {
	margin-top: 18px;
	margin-bottom: 22px;
}
html .giveaway-page div.wpcf7-response-output {
	max-width: 495px;
	bottom: -40px;
}
/*
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file input[type="file"] {
	height: 39px;
	top: -1px;
	width: 110px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap {
	width: 110px;
	height: 39px;
	right: 5px;
	top: 33px;
}*/
.giveaway-page .contact-form .wpcf7-form .wrap-file #file-upload {
	min-width: 110px;
	height: 39px;
	line-height: 37px;
	padding: 0 10px;
	font-size: 14px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file p .wpcf7-form-control-wrap input[type="text"] {
	padding-right: 117px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap::after {
	left: auto;
	right: 5px;
	top: 3px;
	width: 110px;
	height: 39px;
	font-size: 15px;
	line-height: 37px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap {
	top: auto;  /* 51px; */
	bottom: -44px;  /*  0 */
	margin: auto;
	width: 100%;
	height: 45px;
}
.giveaway-page .contact-terms li {
	font-size: 14px;
	margin: 0 0 9px;
}
.giveaway-page .contact-terms {
	margin: 0 0 25px 27px;
}
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap {
	margin-bottom: 13px;
}
.giveaway-page .contact-form .christmas-submit-btn {
	display: table;
	margin: 0 auto;
}
.christmas-submit-btn.custom-loader::after {
	left: auto;
	right: -20px;
}

}

@media only screen and (max-width: 767px){
.giveaway-page .logo-title .landing-page-title {
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.giveaway-page .contact-form {
	padding: 30px 20px 50px;
	max-width: 538px;
	margin: 0 auto;
}
.giveaway-page .contact-form .wpcf7-form input[type="text"],.giveaway-page .contact-form .wpcf7-form textarea,
.giveaway-page .contact-form .wpcf7-form input[type="email"],
.giveaway-page .contact-form .wpcf7-form input[type="tel"] {
	height: 45px;
	line-height: 43px;
	padding: 0 15px;
	font-size: 16px;
}
.giveaway-page .contact-form .christmas-giveaway-form label {
	font-size: 14px !important;
}
footer .footer-credits .footer-copyright {
	font-size: 14px;
}
footer .footer-credits {
	padding: 17px 15px;
}
.giveaway-page .contact-form .christmas-submit-btn {
	text-align: center;
}
.giveaway-page .contact-form .christmas-submit-btn .wpcf7-form-control.wpcf7-submit {
	min-width: 138px;
	height: 45px;
	font-size: 17px !important;
	padding: 0 15px;
	line-height: 43px;
}
.giveaway-page .form-social-media .social-text {
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 25px;
}
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-list-item-label,
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-list-item-label {
	font-size: 14px;
}
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap {
	margin-top: 18px;
	margin-bottom: 22px;
}
html .giveaway-page div.wpcf7-response-output {
	max-width: 495px;
	bottom: -40px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file #file-upload {
	min-width: 110px;
	height: 39px;
	line-height: 37px;
	padding: 0 10px;
	font-size: 14px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file p .wpcf7-form-control-wrap input[type="text"] {
	padding-right: 117px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap::after {
	left: auto;
	right: 5px;
	top: 3px;
	width: 110px;
	height: 39px;
	font-size: 15px;
	line-height: 37px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap {
	top: auto;  /* 51px; */
	bottom: -44px;  /*  0 */
	margin: auto;
	width: 100%;
	height: 45px;
}
.giveaway-page .contact-terms li {
	font-size: 14px;
	margin: 0 0 9px;
	line-height: 130%;
}
.giveaway-page .contact-terms {
	margin: 0 0 25px 27px;
}
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap {
	margin-bottom: 13px;
}
.giveaway-page .contact-form .christmas-submit-btn {
	display: table;
	margin: 0 auto;
}
.christmas-submit-btn.custom-loader::after {
	left: auto;
	right: -20px;
}
}

@media only screen and (max-width:567px) {
.giveaway-page .contact-form {
	padding: 30px 15px 50px;
	max-width: 345px;
}
html .giveaway-page div.wpcf7-response-output {
	max-width: 315px;
	bottom: -44.5px;  /* 6.5px; */
	font-size: 13px;
	padding: 3px 5px;
}
}
